<nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
  <a class="navbar-brand collapse navbar-collapse" id="navbarCollapse" href="#">{{title}}</a>
 
  <div >
    
    <form name="qform" class="form-inline mt-2 mt-md-0" (ngSubmit)="onSubmit()">
      <input class="form-control mr-sm-2" type="text" placeholder="Search" name="searchTags" [(ngModel)]="qform.searchTags"  aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</nav>